View Single Post
  #6  
Old 20th April 2006, 18:11
oliver.blaha oliver.blaha is offline
Member
 
Join Date: Apr 2006
Posts: 37
Thanks: 0
Thanked 1 Time in 1 Post
Default

I know that I can use every PHP version, but not both
And I'd like to have the option to user PHP4 for one customer and PHP5 for another.
Reply With Quote